.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-fd81735d-2bb7-3bd8-dde4-9575f11290a0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fd81735d-2bb7-3bd8-dde4-9575f11290a0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-37e79778-375a-1981-2d5b-151a5bfea9b8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-37e79778-375a-1981-2d5b-151a5bfea9b8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9de97026-5f81-48cc-ce53-0329a07c7465 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9de97026-5f81-48cc-ce53-0329a07c7465) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1474de45-f597-5b6b-fce9-2f9d8c5f6781 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1474de45-f597-5b6b-fce9-2f9d8c5f6781) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
